@charset "UTF-8";
/* CSS Document */
/*	
.screensize span {display: none; visibility:hidden;}
@media screen and (min-width: 2024px) {}
*/

/*ibook*/
@media screen and (min-width: 1024px)  {	
.container_3 {
	max-width: 1800px;	
	} 
.logokommunikation {
	width:61px;
	height:53px;
	}
.typoweis {
	color:#FFFFFF;
	}	
.doma {
	padding-top:0.2em;}
}	

/*ipad*/
@media screen and (min-width: 700px) and (max-width: 1024px) {
h1  {
	font-size:220%;
	}
.typoweis {
	color:#FFFFFF;
	}
.viertel {
	width:24.4%;
}
.uberlappen {
	top:-20em;
	}
.nomin700 {
	display:none;
	visibility:hidden;
	}	

}

@media screen and (min-width: 700px) {
	
.nomin700 {
	display:none;
	visibility:hidden;
	}	
}

/*ipad hochformat*/
@media screen and (min-device-width: 700px) and (max-device-width: 1024px) and (orientation: portrait)  {
	.grid_1,
	.grid_2 {
	min-width:300px;
	} 
	.container_3 .grid_1,
	.container_3 .grid_2 {
	min-width:96%;
	}
	.grid_1,
	.grid_2,
	.grid_3 {
	margin-left:0;
	}
	.container_3 .prefix_1,
	.container_3 .prefix_2 {
	padding-left:0;
	}
	.container_3 .suffix_1,
	.container_3 .suffix_1 {
	padding-right:0;
	}
	.container_3 .push_1,
	.container_3 .push_2 {
	left:0;
	}
	.container_3 .pull_1,
	.container_3 .pull_2 {
	left:0;
	}
	.viertel {
	width:49%;
	}
	.uberlappen {
	top:-10em;
	}	
.doma .legende,
.nam .legende {
	padding-left:10.5em;
	}
}

/*iphone */
@media screen and (max-device-width: 699px) and (orientation: portrait) {
	.logged {
	visibility:hidden;
	}
	.viertel {
	width:49%;
}
	.sprach {
	left:1.1em; 
	}
	.uberlappen {
	top:-10em;
	}
}
	


/*iphone*/
@media screen and (max-width: 699px){
h1	{font-size:190%;}
h2	{font-size:115%;}
ul li {padding-bottom: 0.5em;}	
/*.nam {
	width:43%;}
.doma {width:82%;}	*/	
.sprach { 
	left:0.6em;  
	}	
/*.autor, 
.legende {
	font-size: 1em;}*/
.doma .legende,
.nam .legende {
	padding-left:9.5em;
	}
.mobilweg {display:none;}
.logoflag {
	width:25px;
	height:auto;
	top:0;}
.abstoben  {
	padding-top:2em;}
.abstfolgtitel {
	padding-top:20%;}	
.produ ul li {
	padding-bottom:0.5em;
	border-bottom:thick;
	border-bottom-color:#FFFFFF;}
.produ ul li a:link  {
	color:#000000; }
#gallery, #content,
.net, .logoname  {
	top:3.6em;}	
#gallery figure figcaption {
	left: 1.1em;
	top:-3.0em;
	background-color:#FFF;}
.container_3 {
	width: 90%;
	margin-left:1.1em;
	margin-right:1.1em;}
/*.grid_1,
.grid_2 {
	min-width:300px;} */
.container_3 .grid_100 {
	min-width:49.67%;}
.grid_100 .alpha {
	margin-right:1%;
	margin-left:0%;}
.grid_100 .mili {
	margin-right:0%;
	margin-left:1%;}
.grid_100 .omega,
.mire {
	margin-right:0%;
	margin-left:0%;}
.container_3 .grid_1,
.container_3 .grid_2,
.container_3 .grid_3 {
	min-width:96%;
	margin-left:0.3em;}
.grid_1,
.grid_2,
.grid_3,
.grid_100 {
	margin-left:0;}
.container_3 .prefix_1,
.container_3 .prefix_2,
.grid_100 {
	padding-left:0;}
.container_3 .suffix_1,
.container_3 .suffix_1,
.grid_100 {
	padding-right:0;}
.container_3 .push_1,
.container_3 .push_2 {
	left:0;}
.container_3 .pull_1,
.container_3 .pull_2,
.grid_100 {
	left:0;}
.einz {
	padding-left:1.1em;}
.logokommunikation {
	width:29px;
	height:25px;}	
.nomax700 {
	display:none;
	visibility:hidden;}	
#footer {
	top:0em;
	padding-left:1.1em;}
.viertel {
	width:49%;}
.uberlappen {
	top:-10em;}

.headspot {
	height:7em;	}
div.grid_100.alpha div.headspot,
div.grid_100.mili div.headspot {
text-align:right;
padding-left:1.1em;
}
div.grid_100.omega div.headspot,
div.grid_100.mire div.headspot {
text-align:left;
padding-right:1.1em;
}
.foot {
	height:55em;}
}
